<!-- widgets/beheer/import/gba/table_row.tt -->
<tr class="select-row">
    <td></td>
    <td class="td100">
        [% entry.identifier %]
    </td>
    <td class="td100">
        [% entry.kolom %]
    </td>
    <td class="tdvar">
        [% entry.old_data %]
    </td>
    <td class="tdvar">
    [% entry.new_data %]
    </td>
</tr>
<!-- widgets/beheer/import/gba/table_row.tt -->
